<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>18.1.2.2 Special cases of planes</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p>There are some special cases of note.</p>
<ul>
    <li>\(\ B=C=0\quad A\ne 0.\) Here the plane is \(x=D/A\). This plane (for any given values of \(D\) and \(A\)) is parallel to the \(zy\) plane a distance \(D/A\) units from it. See Figure (a).</li>
    <p><br></p>
    <li>\(A=0,\ C=0\quad B\ne 0.\) Here the plane is \(y=D/B\) and is parallel to the \(zx\) plane at a distance \(D/B\) units from it. See Figure (b).</li>
    <p><br></p>
    <li>\(A=0,\ B=0\quad C\ne 0.\) Here the plane is \(z=D/C\) which is parallel to the \(xy\) plane a distance \(D/C\) units from it. See Figure (c).</li>
</ul>

<figure class="HELM_figure"><img src="@@PLUGINFILE@@/18.2.1.1%20Planes%20parallel%20to%20axes.svg" alt="Three planes parallel to the coordinate axes." width="541" height="209" class="img-responsive atto_image_button_text-bottom"></figure>

<p>Planes are particularly simple examples of <strong>surfaces</strong>. Generally, a surface is described by a relation connecting the three variables \(x,y,z\). In the case of the plane, this relation is linear \(Ax+By+Cz=D\). In some cases, as we have
    seen, one or two variables may be absent from the relation. In three dimensions such a relation <strong>still</strong> defines a surface, for example, \(z=0\) defines the plane of the \(x\)- and \(y\)-axes.</p>
<p>Although <strong>any</strong> relation connecting \(x,y,z\) defines a surface, by convention, one of the variables (usually \(z\)) is chosen as the dependent variable and the other two therefore are independent variables. For the case of a plane \(Ax+By+Cz=D\)
    (and \(C\neq 0\)) we would write, for example,</p>
<p>\(z=\dfrac{1}{C}(D-Ax-By).\)</p>
<p>Generally, a surface is defined by a relation of the form \(z=f(x,y)\) where the expression on the right is any relation involving two variables \(x,y\).</p>]]></text>
<file name="18.2.1.1 Planes parallel to axes.svg" path="/" encoding="base64">[encoded data, 15848 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
